
/* auto complete postcode */



.autocomplete{
 position: relative;
}
.autocomplete-items div {
 font-size: 20px;
 margin-bottom: 5px;
}
input.form-control.vw_OH_form-control {
   /* font-family: 'vw-head'; */
   border:none;
   outline: none;
   font-size: 24px;
   padding-bottom: 4px !important;
    padding-left: 40px;
   border-radius: 0;
   font-weight: lighter !important;
   border-bottom: 1.5px solid #001e50 !important;
   box-shadow: none;
   background: url(../img/magnifier.svg) no-repeat left center;
}
.sLp_locateBtn{
	position: absolute;
	/*right: 20px;*/
	right: 0;
	top: 19px;
	padding: 0;
}
.close__Ico{
    position: absolute;
    right: 0;
    width: 25px;
    height: 25px;
    text-align: center;
    cursor: pointer;
    font-size: 25px;
    top: 21px;
    font-style: normal;
    display: inline-block;
    line-height: 22px;
    z-index: 99;
    background-color: #fff;

}
.dropdown-item{
	cursor: pointer;
}

.vwfs-savn-postcodeDD{
	height: auto;
	overflow-y: scroll;
}
.autocomplete-items{
padding-top: 0px;
margin-top: -10px;
}
.autocomplete-items div {
   font-size: 20px;
margin-bottom: 5px;
cursor: pointer;
}
.autocomplete-items div:hover{
opacity: 0.5;
}
.autocomplete_space_btm{
margin-bottom: 20px;
}






/* autocomplete postcode ends*/


.box{
	width: 100%;
	height: 500px;
	background-color: #ddd;
	float: left;
}
.vga-oh-sdk-findcar{
	width: 86%;
	height: 86%;
	background-color: #fff;
	float: left;
	position: absolute;
	top: 7%;
	left: 7%;
	z-index: 99;
	padding:20px 5px 20px  30px;
}

.vga-oh-sdk-findcar-listing{
	width: 100%;
	height: 300px;
	float: left;

 }
.vga-oh-sdk-findcar-listing-head{
 	width: 100%;
 	height: auto;
 	float: left;
 	font-family: VWHead-Bold;
 	font-size: 32px;
 	line-height: 36px;
 }

.vga-oh-sdk-findcar{ 	
	width: 86%;
 	height: auto;
 	float: left;
 	font-family: VWHead-Bold;
 	font-size: 16px;
 	line-height: 24px;
 	margin-top: 8px;
 }
 .vga-oh-sdk-findcar-contact{
 	width: 100%;
 	height: auto;
 	float: left;
 	margin-top:25px;
 }
 .vga-oh-sdk-findcar-contact ul{
 	margin: 0;
 	padding: 0;
 	list-style: none;
 	line-height: normal;
 }
 .vga-oh-sdk-findcar-contact ul li{
 	width: 100%;
 	display: block;
 	float: left;
 	font-family: VWText-Bold;
 	font-size: 16px;
 	margin-bottom: 12px;
 	color: #001e50;
 }
  .vga-oh-sdk-findcar-contact ul li a{
  	color: #001e50;
  	border-bottom: solid #001e50 1.5px;
  }
  .vga-oh-sdk-findcar-contact ul li img{
  	margin-right: 14px;
  }
 .vga-oh-sdk-findcar-contact-close{
 	color: #f5a623 !important;
 }
  .vga-oh-sdk-findcar-callback{
  	width: 100%;
  	height: auto;
  	float: left;
  	margin-top: 40px;
  }
  .vga-oh-sdk-findcar-callback ul{
  	margin: 0;
  	padding: 0;
  	list-style: none;
  	line-height: normal;
  }
  .vga-oh-sdk-findcar-callback ul li{
  	width: 100%;
  	display: block;
  	float: left;
  	font-family: VWText-Bold;
  	font-size: 14px;
  	margin-bottom: 13px;
  }
   .vga-oh-sdk-findcar-callback ul li img{
   	width: 15px;
   	margin-left: 20px;
   }
  .vga-oh-sdk-findcar-callback ul li a{
  	color: #001e50;
  	border-bottom: solid #001e50 1px;

  }

  .vga-oh-sdk-choose-dealer-listing-inner2{
	width: 95%;
	height: auto;
	float: left;
	float: left;
	border-bottom: solid #dfe4e8 2px;
	padding-bottom: 40px;
	position: relative;


	
}

 .vga-oh-sdk-findcar-getdirections{
  	width: 100%;
  	display: block;
  	float: left;
  	font-family: VWText-Bold;
  	font-size: 14px;
  	margin-bottom: 13px;
  }
   .vga-oh-sdk-findcar-getdirections img{
   	width: 15px;
   	margin-left: 20px;
   }
  .vga-oh-sdk-findcar-getdirections a{
  	color: #001e50;
  	border-bottom: solid #001e50 1px;
}


.vga-oh-sdk-findcar-accordion{
	width: 95%;
	height: auto;
	float: left;
}



.vga-oh-sdk-findcar-accordion-bottom .accordion .card-header:after {
    background: url(../img/chevron-down-big.svg);
    float: right;
    width: 45px;
    height: 45px;
    text-align: center;
    content: "";
    position: absolute;
    right: 0;
    top: 10px !important;
    transform:  rotate(-180deg);
    transition: 0.5s;
}

.vga-oh-sdk-findcar-accordion-bottom .accordion .card-header.collapsed:after {
    transform:  rotate(0deg);
    transition: 0.5s;
    top: 10px !important;
}
.vga-oh-sdk-findcar-accordion-head{
	border-radius: 0 !important;
	border:0 !important;
	background:none;
	font-family: VWText-Bold;
	font-size: 28px;
	cursor: pointer;
	padding: 25px 0;
	position: relative;
}
.vga-oh-sdk-findcar-accordion-head span{
	font-family: VWHead-Light;
}

.vga-oh-sdk-findcar-accordion-inner{
	width: 100%;font-family: VWText-Bold;
	font-size: 16px;
	height: auto;
	border-bottom: solid #dfe4e8 2px;
	float: left;
}
.vga-oh-sdk-findcar-accordion-content{
	width: 100%;
	height: auto;
	font-family: VWText-Regular;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 30px;
	float: left;
}
.vga-oh-sdk-findcar-Openinghours{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 35px;
}
.vga-oh-sdk-findcar-Openinghours-head{
	font-family: VWHead-Light;
	font-size: 20px;
	margin-bottom: 5px;
}
.vga-oh-sdk-findcar-Openinghours ul{
	margin-top: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
.vga-oh-sdk-findcar-Openinghours ul li{
	width: 60%;
	display: block;
	float: left;
	margin-top: 8px;
	font-family: VWText-Regular;
	font-size: 16px;
}
.vga-oh-sdk-findcar-Openinghours ul li span{
	float: right;
}
.vga-oh-sdk-findcar-close{
	width: auto;
	height: auto;
	float: left;
	position: absolute;
	right: 52px;
	top: 35px;
	z-index: 999;
}

.vga-oh-sdk-findcar-danger{
	width: 100%;
	float: left;
}
.vga-oh-sdk-findcar-dropstyle{
	width: 100% !important;
	border-radius: 0 !important;
	margin:0 !important;
}


/*-----------991 start--------*/

@media (max-width: 991px) {

.vga-oh-sdk-findcar{
	width: 100%;
	height: auto !important;
	top: 0 !important;
	left: 0 !important;
	z-index: 99;
	padding:20px 0 20px  0;
	margin-top: 0 !important;
	
	}
	.vga-oh-sdk-findcar-listing{
	height: auto !important;
	background-color: #fff !important;
	}
	.vga-oh-sdk-choose-dealer-map{
		height: auto !important;
		position: inherit !important;
		margin-bottom: 200px;
	}
	.vga-oh-sdk-choose-dealer-map iframe{
		height: 400px;
	}
	.vga-oh-sdk-findcar-accordion-bottom .accordion .card-header::after {
    background: url(../img/chevron-down.svg) no-repeat;
    float: right;
    width: 25px;
    height: 25px;
    text-align: center;
    content: "";
    position: absolute;
    right: 0;
    top: 25px !important;
    transform: rotate(-180deg);
    transition: 0.5s;
	}
	.vga-oh-sdk-findcar-accordion-bottom .accordion .card-header.collapsed::after{
		top: 25px !important;
	}
	.vga-oh-sdk-findcar-accordion-head span{
		font-family: VWText-Bold;
	}
	.vga-oh-sdk-findcar-listing-head{
		font-size: 24px;
	}
	.vga-oh-sdk-findcar-close {
    right: 0;
    top: 30px;	
	}
	.vga-oh-sdk-findcar-contact-close{
		color: #d0021b !important;
	}
	

.scrollbar-inner2 > .scroll-element div {
    
    height: auto !important;

}
.scroll-wrapper > .scroll-content{
	overflow: hidden !important;
}

}

/*-----------991 end--------*/

@media (max-width: 599px) {
	input.form-control.vw_OH_form-control {
	   font-size: 20px;
	}
}

@media (max-width: 399px) {
	input.form-control.vw_OH_form-control {
	   font-size: 17px;
	}
}